{
"name": "",
"children":[
{
 "label": "cluster1_m112_homer_112.GTCACGCTCSCTGM",

 "image" : "matrix-clustering_aligned_logos/cluster1_m112_homer_112.GTCACGCTCSCTGM_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m112_homer_112.GTCACGCTCSCTGM_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m112_homer_112.GTCACGCTCSCTGM_logo.png",
 "name" : "homer_112.GTCACGCTCSCTGM",
 "ic" : "10.65",
 "size" : 14,
 "title" : "cluster1",
 "consensus_rc" : "KCASSGASCGTGAC"
}
]
}
